# -*- coding: utf-8 -*-
# Generated by Django 1.10.2 on 2017-01-03 06:19
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('investments', '0003_auto_20170103_0011'),
    ]

    operations = [
        migrations.RenameField(
            model_name='qualification',
            old_name='goal',
            new_name='dynamic_field',
        ),
        migrations.RemoveField(
            model_name='qualification',
            name='monthly_investment',
        ),
        migrations.AlterField(
            model_name='qualification',
            name='initial_investment',
            field=models.IntegerField(),
        ),
    ]
